LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
AllPermission.idl File Reference

Go to the source code of this file.

## Classes
struct | AllPermission
| The AllPermission is a permission that implies all other permissions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::security
| cryptographic interfaces.